Manifest-Version: 1.0
OpenIDE-Module-Layer: hk/quantr/netbeans/riscv/layer.xml
OpenIDE-Module-Localizing-Bundle: hk/quantr/netbeans/riscv/Bundle.properties
OpenIDE-Module-Requires: org.openide.windows.WindowManager

